<!DOCTYPE html>
<html>
<head>
	<title>Años</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="../scripts/Ejercicio5-js-DiaSiguiente.js"></script>
	
</head>
<body>

<h1>Hoy</h1>
<p>
	Hoy <br>
	<br>
	Dia <input type="text" id="dia" style="width: 40px"> / 
	
	Mes<input type="text" id="mes" style="width: 40px"> / 

	Año<input type="text" id="año" style="width: 40px">  <br>
	<br>


</p>

<button onclick="CalcularDiaSiguiente()">
	Calcular Dia Siguiente
</button>

<p id="resultado">
	Resultado: 
</p>
	

</body>
</html>